Subject: Rev. 22:19

From: "Ronald L. Minton" <[email-masked]>
Date: Wed, 29 Jan 1997 22:39:04 -0600 (CST)

I am trying to find the earliest date that "tree of life" would have 
been available in a GREEK ms to any 16th century or 17th century 
English Bible translator?  Any help on this matter is appreciated.

--
Prof. Ron Minton: [email-masked]   W (417)268-6053  H 833-9581
Baptist Bible Graduate School 628 E. Kearney St. Springfield, MO 65803